import request from '@/common/axiosHelper.js'

/* 获取待审签证列表 */
 /* 待审核签证列表*/
 export function GetVises(projectCode, searchValue) {
   return request({
 	url: '/Vise/GetVises',
 	method: 'get',
 	params:{projectCode:projectCode,searchValue:searchValue}
   })
 }
 /*待审核签证详情 */
 export function GetVise(viseCode) {
   return request({
 	url: '/Vise/GetVise',
 	method: 'get',
 	params:{viseCode:viseCode}
   })
 }
 
 
 